.row,.content. .row[class^="col-"]{
margin:0px;
padding:0px;
}
a{
font-size:12pt;
color:#1d337f;
}
p{
font-size:14pt;
letter-spacing:0.05em;
}
h5{
font-size:16pt;
line-height:18pt;
letter-spacing:0.05em;
font-weight:bold;
}
h4{
font-size:20pt;
line-height:22pt;
letter-spacing:0.05em;
font-weight:bold;
}
h3{
font-size:23pt;
line-height:25pt;
letter-spacing:0.05em;
font-weight:bold;
}
h2{
font-size:25pt;
line-height:27pt;
letter-spacing:0.05em;
font-weight:bold;
}
ul li{
font-size:14pt;
letter-spacing:0.05em;
}
.blue_bg{
background:#009bdb;
}
.gray_bg{
background:#dadbdd;
}
.black_bg{
background:rgba(0,0,0,0.7);
}
.white_bg{
background:white;
}
.heder_height{
height:90px;
}
.footer_height{
height:100px;
}
.font-white{
color:white;
}
.font-blue{
color:#1d337f;
}
nav ul li a{
color:white;
}
.phone{
color:##1d337f;
font-weight:bold;
font-size:11pt;
}
.loogs{
padding:15px;
}
.margin-top-10{
margin-top:10px;
}
.margin-top-20{
margin-top:20px;
}
.margin-top-30{
margin-top:30px;
}
.margin-top-40{
margin-top:40px;
}
.margin-top-50{
margin-top:50px;
}
.margin-bottom-20{
margin-bottom:20px;
}
.padding-bottom-20{
padding-bottom:20px;
}
#home-carousel  .item{
		background-position: center top;
		background-repeat: no-repeat;
		background-size:cover;
		width:100%;
		height: 650px;
	}

	#home-carousel .item:before{
		background-color: #000;
		content: "";
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.3;
		position: absolute;
		width: 100%;
	}

	.carousel-caption {
		left: 15px;
		right: 15px;
		top: 20%;
		font-size: 15px;
		text-align: left;
		color: #fff;
		text-shadow: none;
		margin-top: -130px;	
	}

	.home-carousel-left, 
	.home-carousel-right {	
		background-color: #f0f0f0;
		color:#000;
		font-size: 32px;
		height: 40px;
		line-height: 40px;
		margin-top: -20px;
		position: absolute;
		text-align: center;
		top: 50%;
		width: 32px;
		z-index: 999;
		-webkit-transition: 300ms;
		-moz-transition: 300ms;
		-o-transition: 300ms;
		-ms-transition: 300ms;
		transition: 300ms;
	}

	.home-carousel-left {
		left:-32px;
	}

	.home-carousel-right {
		right:-32px;
	}

	#home-carousel:hover .home-carousel-left {
		left:0;
	}

	#home-carousel:hover .home-carousel-right {
		right:0;
	}
	/* Carousel animation */

	#home-carousel .item h1, 
	#home-carousel .item h2, 
	#home-carousel .item p {
		opacity:0;
		-moz-transform: scale(0.5);
		-webkit-transform: scale(0.5);
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5);
	}

	#home-carousel .item h1 {
		-webkit-transition: all 0.5s ease-in-out 0.15s;
		-moz-transition: all 0.5s ease-in-out 0.15s;
		-ms-transition: all 0.5s ease-in-out 0.15s;
		-o-transition: all 0.5s ease-in-out 0.15s;
		transition: all 0.5s ease-in-out 0.15s;
	}

	#home-carousel .item.active h1, 
	#home-carousel .item.active h2, 
	#home-carousel .item.active p {
		opacity:1;
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	#home-carousel .item h2 {
		-webkit-transition: all 0.5s ease-in-out 0.30s;
		-moz-transition: all 0.5s ease-in-out 0.30s;
		-ms-transition: all 0.5s ease-in-out 0.30s;
		-o-transition: all 0.5s ease-in-out 0.30s;
		transition: all 0.5s ease-in-out 0.30s;
	}

	#home-carousel .item p {
		-webkit-transition: all 0.5s ease-in-out 0.45s;
		-moz-transition: all 0.5s ease-in-out 0.45s;
		-ms-transition: all 0.5s ease-in-out 0.45s;
		-o-transition: all 0.5s ease-in-out 0.45s;
		transition: all 0.5s ease-in-out 0.45s;
	}
	                                                                                                                                      /* ADD CSS CODE */
	
	.carousel-caption .box_1{
			margin-top:0px;
			border:0px solid red;
		}
	
			.carousel-caption .title{
		font-size:70px;
		font-weight:600;
		margin-top:0px;
		letter-spacing:2px;
		margin-bottom:20px;
		}
		
		.carousel_panda_plan_img img{
			width:32px;
			height:32px;
		}

.main_menu ul li a{
   color: #1c3575;
 }
.main_menu ul li  a:hover{
   color: #009bdb;
 }
.main_menu{
margin-right:20px;
}
.footer li a{
color:white;
font-weight:bold;
font-size:14pt;
}

/*-- //orphans --*/
/*-- gallery --*/
.gallery{
border-top:1px solid #f2f2f2;	
}
.gallery-gd{
    padding: 0 5px;
}
.gallery-grids{
	margin-top:3em;
}
.gallery-grid{
	float:left;
	width:33.33%;
}
.gallery-grid img {
    border: 1px solid #fff;
}
.gallery-img{
	position: relative;
}
.zoom-icon {
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	display:block !important;
	opacity:1 !important;
	visibility:visible !important;
	background:transparent !important;
	border-radius:0;
	cursor:pointer;
	overflow:hidden;
	-webkit-transition:0.55s;
	-moz-transition:0.55s;
	-o-transition:0.55s;
	transition:0.55s;
}
.zoom-icon:after {
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	top:50%;
	bottom:50%;
	width:0;
	height:0;
	content:"";
	background:url(../imagini/link.png) 50% 50% no-repeat;
	border-radius:0;
	z-index:0;
	-webkit-transition:0.45s;
	-moz-transition:0.45s;
	-o-transition:0.45s;
	transition:0.45s;
}
.zoom-icon:before {
	position:absolute;
	left:-50%;
	top:48%;
	display:block;
	margin:0;
	height:0%;
	width:200%;
	background:url(../imagini/dark.png);
	content:"";
	border-radius:0;
	overflow:hidden;
	-webkit-transform:rotate(-55deg);
	-moz-transform:rotate(-55deg);
	-ms-transform:rotate(-55deg);
	-o-transform:rotate(-55deg);
	transform:rotate(-55deg);
	-webkit-transition:0.65s;
	-moz-transition:0.65s;
	-o-transition:0.65s;
	transition:0.65s;
}
 .gallery-img a:hover .zoom-icon {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.gallery-img  a:hover .zoom-icon:before {
	left:-60%;
	top:-35%;
	height:200%;
	width:200%;
	-webkit-transform:rotate(-55deg);
	-moz-transform:rotate(-55deg);
	-ms-transform:rotate(-55deg);
	-o-transform:rotate(-55deg);
	transform:rotate(-55deg);
	-webkit-transition:0.6s;
	-moz-transition:0.6s;
	-o-transition:0.6s;
	transition:0.6s;
}
 .gallery-img a:hover .zoom-icon:after {
	width:44px;
	height:63px;
	margin:-31px 0 0 -22px;
	-webkit-transition:0.45;
	-moz-transition:0.45;
	-o-transition:0.45;
	transition:0.45;
}
.gallery-img a:hover .zoom-icon {
	visibility:visible;
	border-radius:0;
	overflow:hidden;
}

/*-- //gallery --*/

.social a .insta_b{
width:20px;
height:13px;
background-image:url(../imagini/instblue.png);
background-repeat: no-repeat;
background-size:13px 20px;
transition: transform .8s ease-in-out; 
}
.social a .insta{
width:24px;
height:17px;
background-image:url(../imagini/instalb.png);
background-repeat: no-repeat;
background-size:20px 24px;
transition: transform .8s ease-in-out; 
}

 .social a .insta:hover,.social a .insta_b:hover{
-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.social a .fb_b{
width:13px;
height:17px;
background-image:url(../imagini/Icon_Facebook_blue.png);
background-repeat: no-repeat;
background-size:13px 17px;
transition: transform .8s ease-in-out; 
}

.social a .fb{
width:17px;
height:24px;
background-image:url(../imagini/Icon_Facebook_White.png);
background-repeat: no-repeat;
background-size:20px 24px;
transition: transform .8s ease-in-out; 
}

.social  a .fb:hover,.social a .fb_b:hover{
-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.social li,.flag li{
float:right;
margin:10px;


}
	.img-round{
	background:rgba(0,0,0,0.8);
	border:1px solid #009bdb;
	border-radius:60px;
	}
	/***************/
.blockquote {
    font-family: Georgia, serif;
    font-size: 18px;
    font-style: italic;
    width: 98%;
    margin: 0.25em 0;
    padding: 0.35em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
}

.blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

.blockquote .cite{
   
    font-size: 14pt;
    display: block;
    margin-top: 5px;
}

.blockquote .cite:before{
    content: "\2014 \2009";
}

.no_img{
position:absolute;
top:0;
left:0;
z-index:999;
width:100%;
height:100%;
background:rgba(0,0,0,0,0);

}

/***** not robot ***********/

.control{
	font-size: 18px;
	position: relative;
	display: block;
	margin-bottom: 15px;
	padding-left: 30px;
	cursor: pointer;
}
control__indicator {
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: #009bdb;
}


/* Hover and focus states */
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
	background: #ccc;
}

/* Checked state */
.control input:checked ~ .control__indicator {
	background: #2aa1c0;
}

/* Hover state whilst checked */
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
	background: #0e647d;
}

/* Disabled state */
.control input:disabled ~ .control__indicator {
	pointer-events: none;
	opacity: .6;
	background: #009bdb;
}

/* Check mark */
.control__indicator:after {
	position: absolute;
	display: none;
	content: '';
}

/* Show check mark */
.control input:checked ~ .control__indicator:after {
	display: block;
}

/* Checkbox tick */
.control--checkbox .control__indicator:after {
	top: 4px;
	left: 8px;
	width: 3px;
	height: 10px;
	transform: rotate(45deg);
	border: solid #fff;
	border-width: 0 2px 2px 0;
}

/* Disabled tick colour */
.control--checkbox input:disabled ~ .control__indicator:after {
	border-color: #7b7b7b;
}
.control span{
padding-left:20px;
}

.robot_check{
display:block;
}
.robot_wait{
display:none;
width:40px;
height:40px;
background-image:url(../imagini/robot_wait.gif);
background-size:40px 40px;
background-repeat:no-repeat;
}

